<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="groups.toubiz.tour" xml:space="preserve">
                <target>Toubiz Tour</target>
            </trans-unit>
            <trans-unit id="groups.toubiz.poi" xml:space="preserve">
                <target>Toubiz POI</target>
            </trans-unit>
            <trans-unit id="groups.toubiz.gastronomy" xml:space="preserve">
                <target>Toubiz Gastronomie</target>
            </trans-unit>
            <trans-unit id="groups.toubiz.lodging" xml:space="preserve">
                <target>Toubiz Unterkunft</target>
            </trans-unit>
            <trans-unit id="groups.toubiz.directMarketer" xml:space="preserve">
                <target>Toubiz Direktvermarkter</target>
            </trans-unit>
            <trans-unit id="groups.toubiz.congress" xml:space="preserve">
                <target>Toubiz Tagung</target>
            </trans-unit>
            <trans-unit id="groups.toubiz.city" xml:space="preserve">
                <target>Toubiz Orts-POI</target>
            </trans-unit>
        </body>
    </file>
</xliff>
